<component name="libraryTable">
  <library name="play-services-base-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/054c8de77c8a939d82787c9c6f7de6dff21e2bee/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/054c8de77c8a939d82787c9c6f7de6dff21e2bee/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>